body{
    background:#f5f5f5;
}

.movie-card{
    transition:0.2s;
}

.movie-card:hover{
    transform:scale(1.02);
}

.badge-4k{
    background:#6f42c1;
}

.badge-bluray{
    background:#0d6efd;
}

.badge-dvd{
    background:#fd7e14;
}

.badge-3d{
    background:#198754;
}

.poster{
    max-width:100%;
    height:auto;
}